@import 'https://fonts.googleapis.com/css?family=Oswald:300,400,700';
.eg-guide-gears-war-3-eguide #content article>section>p strong.character-description{color: #000;
font-family: 'Oswald';
font-size: 1.25em;
font-weight: 400;}
.eg-guide-gears-war-3-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-gears-war-3-eguide #content article>section>h5 img.inline{max-width: 1.5em;}
.eg-guide-gears-war-3-eguide #content article>section .Caption, .eg-guide-gears-war-3-eguide #content article>section figcaption{color: #FFF;
font-size: .9em;
background-color: #111;
padding: .75em .5em;
font-weight: bold;}
.eg-guide-gears-war-3-eguide #content article>section figure.grouped{max-width: 720px;}
.eg-guide-gears-war-3-eguide #content article>section>h3{color: #AA0101;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.75em;
text-transform: uppercase;
font-weight: 700;}
.eg-guide-gears-war-3-eguide #content article>section>h4{border-bottom: 3px solid #551210;
padding-bottom: .25em;
color: #551210;
font-size: 1.6em;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 400;
margin-bottom: 1em;}
.eg-guide-gears-war-3-eguide #content article>section>h5{color: #000;
font-size: 1.5em;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 400;}
.eg-guide-gears-war-3-eguide #content article>section>h6{font-family: 'Oswald';
font-size: 1.25em;
font-weight: 400;
color: #666;
text-transform: uppercase;
padding: 1em 0;}
.eg-guide-gears-war-3-eguide .table-options h5{margin: 0;
float: left;
font-size: 1.4em;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
color: #de6901;}
.eg-guide-gears-war-3-eguide #content article>section table>tbody>tr>th{background-color: #9A2A2A;
color: #FFF;}
.eg-guide-gears-war-3-eguide #content article>section table>thead>tr>th{background-color: #000;
border-bottom: 2px solid #404040;
color: #FFF;}
.eg-guide-gears-war-3-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #333;}
.eg-guide-gears-war-3-eguide #content article>section table.No-Table-Style>tbody>tr>td img.inline{max-width: 3.5em;}
.eg-guide-gears-war-3-eguide #content article>section aside.Note{background-color: #444;
border: none;
color: #FFF;}
.eg-guide-gears-war-3-eguide #content article>section aside.Note>h3{background-color: #AA0101;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 400;
font-size: 1.5em;}
.eg-guide-gears-war-3-eguide #content article>section aside.Note>h3 img.inline{max-width: 3.5em;}
.eg-guide-gears-war-3-eguide #content article>section aside.Tip{border: none;
background-color: #AA0101;
color: #FFF;}
.eg-guide-gears-war-3-eguide #content article>section aside.Tip>h3{background-color: #000;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-weight: 700;
text-transform: uppercase;
font-size: 1.5em;
color: #F49D50;}
.eg-guide-gears-war-3-eguide #content article>section aside.Caution{background-color: #8F705D;
border: none;
color: #FFF;}
.eg-guide-gears-war-3-eguide #content article>section>aside.Caution>h3 img.inline{max-width: 2em;}
.eg-guide-gears-war-3-eguide #content article>section aside.Caution>h3{background-color: #000;
color: #FFF;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 700;
font-size: 1.5em;}
.eg-guide-gears-war-3-eguide #content article>section>table.web-custom-objective{max-width: 700px;}
.eg-guide-gears-war-3-eguide #content article>section>table.web-custom-objective>tbody>tr{background-color: #FFF;
border: 4px solid #551210;}
.eg-guide-gears-war-3-eguide #content article>section>table.web-custom-objective>tbody>tr>td{padding: 0;}
.eg-guide-gears-war-3-eguide #content article>section>table.web-custom-objective>tbody>tr>td h4{font-family: 'Oswald';
text-transform: uppercase;
font-size: 1.25em;
color: #FFF;
background-color: #551210;
padding: .5em;
margin-top: 0;
margin-bottom: 0;}
.eg-guide-gears-war-3-eguide #content article>section>table.web-custom-objective>tbody>tr>td p{line-height: 3em;
font-family: 'Oswald';
text-transform: uppercase;}
.eg-guide-gears-war-3-eguide #content article>section>table.web-custom-tactics{max-width: 700px;}
.eg-guide-gears-war-3-eguide #content article>section>table.web-custom-tactics>tbody>tr{background-color: #8F7D57;}
.eg-guide-gears-war-3-eguide #content article>section>table.web-custom-tactics>tbody>tr>td{padding: 0;}
.eg-guide-gears-war-3-eguide #content article>section>table.web-custom-tactics>tbody>tr>td h3{font-family: 'Oswald';
text-transform: uppercase;
font-size: 1.25em;
color: #C8C8C8;
background-color: #6D592C;
padding: .5em;
margin-top: 0;
margin-bottom: 0;}
.eg-guide-gears-war-3-eguide #content article>section>table.web-custom-tactics>tbody>tr>td p{line-height: 1.5em;
color: #FFF;
padding: 1em;}
.eg-guide-gears-war-3-eguide #content article>section table.web-custom-tactics figure.full{max-width: 90%;
    padding: 0 0 1em;}